CREATE TABLE cmp_mkt_vnd_jobs_b (
    JOB_LIST_ID                NUMBER(18, 0),
    VENDOR_ID                  NUMBER(18, 0)    NOT NULL,
    VENDOR_JOB_CODE            VARCHAR2(120)    NOT NULL,
    JOB_FUNCTION_ID            NUMBER(18, 0),
    JOB_FAMILY_ID              NUMBER(18, 0),
    CAREER_STREAM_ID           NUMBER(18, 0),
    CAREER_LEVEL_ID            NUMBER(18, 0),
    OTHER_LEVEL_ID             NUMBER(18, 0),
    VENDOR_JOB_MAPPING_CODE    VARCHAR2(120),
    JOB_ID                     NUMBER(18, 0),
    POSITION_ID                NUMBER(18, 0),
    STATUS                     VARCHAR2(120)    NOT NULL,
    BUSINESS_GROUP_ID          NUMBER(18, 0)    NOT NULL,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)     NOT NULL,
    CREATED_BY                 VARCHAR2(256)    NOT NULL,
    CREATION_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128),
    JOB_MATCH_PERCENT          NUMBER       ,
    JOB_LIST_ID                NUMBER(18, 0),
    VENDOR_ID                  NUMBER(18, 0)    NOT NULL,
    VENDOR_JOB_CODE            VARCHAR2(120)    NOT NULL,
    JOB_FUNCTION_ID            NUMBER(18, 0),
    JOB_FAMILY_ID              NUMBER(18, 0),
    CAREER_STREAM_ID           NUMBER(18, 0),
    CAREER_LEVEL_ID            NUMBER(18, 0),
    OTHER_LEVEL_ID             NUMBER(18, 0),
    JOB_ID                     NUMBER(18, 0),
    STATUS                     VARCHAR2(120)    NOT NULL,
    BUSINESS_GROUP_ID          NUMBER(18, 0)    NOT NULL,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)     NOT NULL,
    CREATED_BY                 VARCHAR2(256)    NOT NULL,
    CREATION_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128),
    VENDOR_JOB_MAPPING_CODE    VARCHAR2(120),
    POSITION_ID                NUMBER(18, 0),
    JOB_MATCH_PERCENT          NUMBER       ,
    CONSTRAINT pk_cmp_mkt_vnd_jobs_b PRIMARY KEY (JOB_LIST_ID, JOB_LIST_ID)
);
